<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'bs', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Maksimalna veličina datoteke';
$string['default'] = 'Standardno omogućen';
$string['default_help'] = 'Ako je podešeno, ovaj metod povratne informacije biće standardno omogućen za sve nove zadatke';
$string['enabled'] = 'Datoteka sa povratnim informacijama';
$string['enabled_help'] = 'Ako je ova opcija omogućena, predavač će moći da postavlja datoteke sa povratnim informacijama, kada ocjenjuje zadatke. Ove datoteke nisu ograničene na već ocjenjene priložene zadatke studenta, i mogu biti tekstualni dokumenti sa komentarima ili govorne, audio datoteke sa povratnim informacijama.';
$string['file'] = 'Datoteke sa povratnim informacijama';
$string['maxbytes'] = 'Maksimalna veličina datoteke';
$string['maxfiles'] = 'Maksimalan broj postavljenih datoteka';
$string['maximumsize'] = 'Maksimalna veličina datoteke';
$string['pluginname'] = 'Datoteka sa povratnim informacijama';
