<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'bs', version '2.3'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ključ';
$string['boxnet:view'] = 'Pregled box.net repozitorija';
$string['callbackurl'] = 'Povratna URL adresa';
$string['callbackurltext'] = '<ol> <li>Posjetite <a href="http://www.box.net/developers/services">box.net developers sajt</a> ponovo.</li> <li>Provjerite da li ste podesili povratnu URL adresu za ovaj box.net servis na <strong>{$a}</strong></li> </ol>';
$string['callbackwarning'] = '<ol> <li>Preuzmite <a href="http://www.box.net/developers/services">box.net API</a> sa box.net za ovaj Moodle sajt.</li> <li>Unesite box.net api ključ ovdje, zatim kliknite na "Sačuvaj" i vratite se na ovu stranicu. Vidjet ćete da je Moodle generirao povratnu URL adresu za vas.</li> <li>Uredite svoje box.net podatke na box.net sajtu ponovo i podesite povratnu URL adresu.</li> </ol>';
$string['configplugin'] = 'Box.net konfiguracija';
$string['information'] = 'Preuzmite API ključ za svoj Moodle sajt sa <a href="http://www.box.net/developers/services">Box.net stranice za programere</a>.';
$string['invalidpassword'] = 'Neispravna lozinka';
$string['nullfilelist'] = 'Nema datoteka u ovom repozitoriju';
$string['password'] = 'Lozinka';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Repozitorij na Box.net';
$string['saved'] = 'Box.net podaci su sačuvani';
$string['shareurl'] = 'Podijeli URL sa drugima';
$string['username'] = 'Korisničko ime za Box.net';
