<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'bs', version '2.3'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Sadržaj';
$string['dnduploadmakefolder'] = 'Raspakirajte arhivirane datoteke i kreirajte direktorij';
$string['folder:addinstance'] = 'Dodaj novi direktorij';
$string['folder:managefiles'] = 'Upravljanje datotekama u modulu \'Direktorij';
$string['folder:view'] = 'Prikaži sadržaj direktorija';
$string['foldercontent'] = 'Datoteke i poddirektoriji';
$string['modulename'] = 'Direktorij';
$string['modulename_help'] = 'Modul \'Direktorij\' omogućava predavačima da prikažu brojne, međusobno povezane datoteke unutar jednog direktorija. Na taj način, smanjuje se potreba za skrolovanjem naslovne stranice kursa, tj, da se ona zatrpava brojnim datotekama. Arhivirani direktorij, u obliku zip datoteke, može da se postavi na server a zatim raspakuje, ili, moguće je kreirati prazan direktorij u koji će se potom postavljati datoteke. Direktorij može da se koristi: * za skup datoteka o nekoj temi, npr. skup ispitnih radova sa prethodnih ispita, u pdf formatu, ili kolekcija slika koje studenti mogu da koriste u svojim projektima. * da bi se predavačima obezbijedio zajednički prostor za dijeljenje datoteka (u ovom slučaju vodite računa da direktorij bude skriven od studenata, tako da mogu vidjeti samo predavači)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Direktoriji';
$string['neverseen'] = 'Nikad viđeno';
$string['page-mod-folder-view'] = 'Glavna stranica modula \'Direktorij';
$string['page-mod-folder-x'] = 'Stranica bilo kojeg "Direktorij" modula';
$string['pluginadministration'] = 'Upravljanje direktorijima';
$string['pluginname'] = 'Direktorij';
