<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'bs', version '2.3'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Specificirani administratorski direktorij je netačan';
$string['admindirname'] = 'Administratorski direktorij';
$string['admindirsetting'] = 'Vrlo mali broj web servera koristi /admin kao specijalni URL za pristup raznim podešavanjima (kontrolni panel i sl.). Nažalost, to dovodi do konflikta sa standardnom lokacijom za administratorske stranice u Moodleu. Ovaj problem možete riješiti tako što ćete promijeniti ime administratorskog direktorija u Vašoj instalaciji, i ovdje upisati to novo ime. Na primjer: <br /> <br /><b>moodleadmin</b><br /> <br /> Ovo podešavanje će prepraviti administratorske linkove u Moodle sistemu.';
$string['admindirsettinghead'] = 'Podešavanje administratorskog direktorijuma';
$string['admindirsettingsub'] = 'Vrlo mali broj veb servera koristi /admin kao specijalni URL za pristup raznim podešavanjima (kontrolni panel i sl.). Nažalost, to dovodi do konflikta sa standardnom lokacijom za administratorske stranice u Moodleu. Ovaj problem možete rešiti tako što ćete promeniti ime administratorskog direktorijuma u vašoj instalaciji, i ovde upisati to novo ime. Na primer: <br /> <br /><b>moodleadmin</b><br /> <br />
Ovo podešavanje će prepraviti administratorske linkove u Moodle sistemu.';
$string['availablelangs'] = 'Spisak dostupnih jezika';
$string['caution'] = 'Pažnja';
$string['chooselanguage'] = 'Izaberite jezik';
$string['chooselanguagehead'] = 'Izaberite jezik';
$string['chooselanguagesub'] = 'Molimo izaberite jezik koji će se koristiti tokom instalacije. Ovaj jezik će, takođe, biti korišćen na nivou sajta kao podrazumevani, mada to naknadno može biti promenjeno.';
$string['cliadminpassword'] = 'Nova lozinka za administratora';
$string['cliadminusername'] = 'Korisničko ime administratora';
$string['clialreadyconfigured'] = 'Datoteka config.php već postoji. Molimo, koristite admin/cli/install_database.php ako želite da instalirate ovaj sajt.';
$string['clialreadyinstalled'] = 'Datoteka config.php već postoji. Upotrebite komandu admin/cli/upgrade.php ako želite da nadogradite svaj sajt.';
$string['cliinstallfinished'] = 'Instalacija je uspešno završena';
$string['cliinstallheader'] = 'Moodle {$a} program za instalaciju iz komandne linije';
$string['climustagreelicense'] = 'U neinteraktivnom modu morate prihvatiti licencu navodeći opciju --agree-license';
$string['clitablesexist'] = 'Baza podtaka već postoji. Nije moguće nastaviti instalaciju iz komandne linije.';
$string['compatibilitysettings'] = 'Provjera Vaših PHP podešavanja...';
$string['compatibilitysettingshead'] = 'Provera Vaših PHP podešavanja...';
$string['compatibilitysettingssub'] = 'Vaš server bi trebao proći sve ove testove da bi Moodle na njemu uspešno funkcionisao';
$string['configfilenotwritten'] = 'Instalacioni skript nije bio u mogućnosti da automatski kreira datoteku config.php koja bi sadržavala Vaša odabrana podešavanja, vjerojatno zbog toga što nema prava na pisanje (mjenjanje sadržaja) u Vašem Moodle direktoriju. Ako to želite, možete ručno kopirati kod u datoteku config.php u osnovnom direktoriju Vaše Moodle instalacije.';
$string['configfilewritten'] = 'config.php je uspješno kreiran';
$string['configurationcomplete'] = 'Konfiguracija je kompletirana';
$string['configurationcompletehead'] = 'Konfiguracija je završena';
$string['configurationcompletesub'] = 'Moodle je pokušao da sačuva Vašu konfiguraciju u datoteci smeštenoj u korenskom direktorijumu Moodle instalacije.';
$string['database'] = 'Baza podataka';
$string['databasecreationsettings'] = 'Sada je potrebno konfigurisati podešavanja baze podataka u kojoj će se čuvati najveći deo Moodle podataka. Ta baza podataka će biti kreirana automatski prilikom instalacije, sa podešavanjima specificiranim ispod. <br />
<br /> <br />
<b>Tip:</b> postavljeno na "mysql" prilikom instalacije<br />
<b>Server:</b> postavljeno na "localhost" prilikom instalacije<br />
<b>Naziv:</b> naziv baze podataka, npr. moodle<br />
<b>Korisnik:</b> postavljeno na "root" prilikom instalacije<br />
<b>Lozinka:</b> Vaša lozinka za pristup bazi podataka<br />
<b>Prefiks tabela:</b> opcioni prefiks koji će se koristiti u nazivima svih tabela';
$string['databasecreationsettingshead'] = 'Sada je potrebno konfigurisati podešavanja baze podataka u kojoj će se čuvati najveći deo Moodle podataka. Ta baza podataka će biti kreirana automatski prilikom instalacije, sa podešavanjima specificiranim ispod.';
$string['databasecreationsettingssub'] = '<b>Tip:</b> postavljeno na "mysql" prilikom instalacije<br />
<b>Server:</b> postavljeno na "localhost" prilikom instalacije<br />
<b>Naziv:</b> naziv baze podataka, npr. moodle<br />
<b>Korisnik:</b> postavljeno na "root" prilikom instalacije<br />
<b>Lozinka:</b> Vaša lozinka za bazu podataka<br />
<b>Prefiks tabela:</b> opcioni prefiks koji će se koristiti u nazivima svih tabela';
$string['databasecreationsettingssub2'] = '<b>Tip:</b> fiksno "mysqli" <br />
<b>Host:</b> fiksno "localhost" <br />
<b>Ime:</b> ime baze podataka, npr. moodle<br />
<b>Korisnik:</b> fiksno "root" od strane instalacionog programa<br />
<b>Lozinka:</b> lozinka Vaše baze podataka<br />
<b>Prefiksi tabela:</b> opcioni prefiks za imena svih tabela';
$string['databasehead'] = 'Podešavanja baze podataka';
$string['databasehost'] = 'Server baze podataka';
$string['databasename'] = 'Ime baze podataka';
$string['databasepass'] = 'Lozinka za pristup bazi podataka';
$string['databasesettings'] = 'Sada je potrebno konfigurisati bazu podataka u kojoj će se čuvati veći dio Moodle podataka. Ta baza podataka mora već biti kreirana, kao i korisničko ime i lozinka za pristup istoj.<br/> <br /> <br /> <b>Tip:</b> mysql ili postgres7<br /> <b>Server:</b> npr. localhost ili ime.servera.yu<br /> <b>Naziv:</b> naziv baze podataka, npr. moodle<br /> <b>Korisnik:</b> korisničko ime za pristup bazi podataka<br /> <b>Lozinka:</b> Lozinka za pristup bazi podataka<br /> <b>Prefiks tabela:</b>opcioni prefiks koji će se koristiti u nazivima svih tabela';
$string['databasesettingshead'] = 'Sada je potrebno konfigurisati bazu podataka u kojoj će se čuvati veći deo Moodle podataka. Ta baza podataka mora već biti kreirana, kao i korisničko ime i lozinka za pristup istoj.';
$string['databasesettingssub'] = '<b>Tip:</b> mysql ili postgres7<br />
<b>Server:</b> npr. localhost ili db.isp.com<br />
<b>Naziv:</b> naziv baze podataka, npr. moodle<br />
<b>Korisnik:</b> vaše korisničko ime za pristup bazi podataka<br />
<b>Lozinka:</b> vaša lozinka za pristup bazi podataka<br />
<b>Prefiks tabela:</b> opcioni prefiks koji će se koristiti u nazivima svih tabela';
$string['databasesettingssub_mssql'] = '<b>Tip:</b> SQL* Server (koji nije UTF-8) <b><strong  class="errormsg">Eksperimentalno! (nije za upotrebu na produkcionom serveru)</strong></b><br />
<b>Server:</b> npr localhost ili db.isp.com<br />
<b>Naziv:</b> ime baze podataka, npr moodle<br />
<b>Korisnik:</b> vaše korisničko ime za pristup bazi podataka<br />
<b>Lozinka:</b> vaša lozinka za pristup bazi podataka<br />
<b>Prefiks tabela:</b> prefiks koji će se koristiti u nazivima svih tabela (obavezno)';
$string['databasesettingssub_mssql_n'] = '<b>Tip:</b> SQL* Server (UTF-8 omogućen)<br />
<b>Server:</b> npr localhost ili db.isp.com<br />
<b>Naziv:</b> naziv baze podataka, npr moodle<br />
<b>Korisnik:</b> Vaše korisničko ime za pristup bazi podataka<br />
<b>Lozinka:</b> Vaša lozinka za pristup bazi odataka<br />
<b>Prefiks tabela:</b> prefiks koji će se koristiti u nazivima svih tabela (obavezno)';
$string['databasesettingssub_mysql'] = '<b>Tip:</b> MySQL<br />
<b>Server:</b> npr localhost ili db.isp.com<br />
<b>Naziv:</b> naziv baze podataka, npr moodle<br />
<b>Korisnik:</b> Vaše korisničko ime za pristup bazi podataka<br />
<b>Lozinka:</b> Vaša lozinka za pristup bazi podataka<br />
<b>Prefiksi tabela:</b> prefiks koji će se  koristiti u nazivima svih tabela (opciono)';
$string['databasesettingssub_mysqli'] = '<b>Tip:</b> Unapređeni MySQL<br />
<b>Host:</b> npr. localhost ili db.isp.com<br />
<b>Ime:</b> ime baze podataka, npr. moodle<br />
<b>Korisnik:</b> Korisničko ime za Vašu bazu podataka<br />
<b>Password:</b> Lozinka korisnika Vaše  baze podataka<br />
<b>Prefiks za tabele:</b> prefiks koji se dodaje ispred imena svih tabela (nije obavezno)';
$string['databasesettingssub_oci8po'] = '<b>Tip:</b> Oracle<br />
<b>Server:</b> ne koristi se, mora se ostaviti prazno<br />
<b>Naziv:</b> ime koje ste dali tnsnames.ora konekciji<br />
<b>Korisnik:</b> Vaše korisničko ime za pristup bazi podataka<br />
<b>Lozinka:</b> Vaša lozinka za pristup bazi podataka<br />
<b>Prefiksi tabela:</b> prefiks koji će se koristiti u nazivima svih tabela (obavezno, maksimalno 2 vidljive kopije)';
$string['databasesettingssub_odbc_mssql'] = '<b>Tip:</b> SQL* Server (preko ODBC) <b><strong class="errormsg">Eksperimentalno! (nije za upotrebu na produkcionom serveru)</strong></b><br />
<b>Server:</b> ime koje ste dali DSN-u u ODBC kontrolnom panelu<br />
<b>Naziv:</b> naziv baze podataka, npr. moodle<br />
<b>Korisnik:</b> vaše korisničko ime za pristup bazi podataka<br />
<b>Lozinka:</b> vaša lozinka za pristup bazi podataka<br />
<b>Prefiks tabela:</b> prefiks koji će se koristiti u nazivima svih tabela (obavezno)';
$string['databasesettingssub_postgres7'] = '<b>Tip:</b> PostgreSQL<br />
<b>Server:</b> npr localhost ili db.isp.com<br />
<b>Naziv:</b> naziv baze podataka, npr moodle<br />
<b>Korisnik:</b> Vaše korisničko ime za pristup bazi podataka<br />
<b>Lozinka:</b> Vaša lozinka za pristup bazi podataka<br />
<b>Prefiksi tabela:</b> prefiks koji će se koristiti u nazivima svih tabela (obavezno)';
$string['databasesettingswillbecreated'] = '<b>Napomena:</b> Program ѕa instalaciju će automatski pokušati da kreira bazu podataka ukoliko ona ne postoji.';
$string['databasesocket'] = 'Unix soket';
$string['databasetypehead'] = 'Izaberite drajver baze podataka';
$string['databasetypesub'] = 'Moodle podržava nekoliko tipova baza podataka. Ukoliko ne znate koji tip da koristite kontaktirajte administratora servera.';
$string['databaseuser'] = 'Korisničko ime za pristup bazi podataka';
$string['dataroot'] = 'Direktorij podataka';
$string['datarooterror'] = '\'Direktorij podataka\' koji ste naveli ne može biti pronađen ili kreiran. Unesite tačnu putanju ili kreirajte taj direktorij ručno.';
$string['datarootpermission'] = 'Ovlašćenja nad direktorijumom podataka';
$string['datarootpublicerror'] = '\'Direktorijuma podataka\' koji ste podesili je direktno dostupan preko veba, morate koristiti drugi direktorijum.';
$string['dbconnectionerror'] = 'Nemoguće je uspostaviti vezu sa bazom podataka koju ste naveli. Molimo provjerite podešavanja baze podataka.';
$string['dbcreationerror'] = 'Greška prilikom pravljenja baze podataka. Ne možete napraviti ime date baze podataka sa predviđenim podešavanjima';
$string['dbhost'] = 'Glavni server';
$string['dbpass'] = 'Lozinka';
$string['dbport'] = 'Port';
$string['dbprefix'] = 'Lista prefiksa';
$string['dbtype'] = 'Tip';
$string['dbwrongencoding'] = 'Izabrana baza podataka radi pod nepreporučljivim kodnim rasporedom ({$a}). Bilo bi bolje da umesto nje koristite Unicode (UTF-8) kodiranu bazu. U svakom slučaju, možete izbeći ovaj test biranjem opcije "Preskočiti test kodnog rasporeda baze podataka" ispod, ali se u budućnosti možete suočiti sa problemima pri korišćenju izabrane baze.';
$string['dbwronghostserver'] = 'Morate pratiti pravila "Servera" kao što je objašnjeno iznad.';
$string['dbwrongnlslang'] = 'NLS_LANG promenljiva okruženja Vašeg web servera mora da koristi AL32UTF8 skup karaktera. Pogledajte PHP dokumentaciju o tome kako da pravilno podesite OCI8.';
$string['dbwrongprefix'] = 'Morate pratiti pravila "Prefiksi tabela" kao što je gore objašnjeno.';
$string['directorysettings'] = '<p>Molimo potvrdite lokacije ovog Moodle instaliranja.</p> <p><b>Veb adresa:</b> Navedite punu web adresu putem koje će se pristupati Moodleu. Ako se Vašem web sajtu može pristupiti preko više URL adresa, izaberite onu koju će Vaši studenti najvjerovatnije koristiti. Nemojte u adresi navoditi krajnju kosu crtu.</p> <p><b>Moodle direktorij:</b> Navedite punu putanju do ove instalacije. Vodite računa o velikim i malim slovima.</p> <p><b>Direktorij podataka:</b> Morate odrediti mjesto na kojem će Moodle moći da sačuva postavljene datoteke. Korisnik web servera (obično \'nobody\' ili \'apache\') treba da ima mogućnost da čita podatke iz tog direktorija  kao i da UPISUJE podatke u njega, ali direktorij podataka ne smije biti dostupan direktno preko weba. Program za instaliranje će pokušati da kreira ovaj direktorij ukoliko on ne postoji.</p>';
$string['directorysettingshead'] = 'Molimo potvrdite lokacije ove Moodle instalacije';
$string['directorysettingssub'] = '<b>Veb adresa:</b>
Navedite punu veb adresu putem koje će se pristupati Moodleu.
Ako se vašem veb sajtu može pristupiti preko više URL adresa, izaberite onu koju će vaši studenti najverovatnije koristiti. Nemojte u adresi navoditi krajnju kosu crtu.
<br />
<br />
<b>Moodle direktorijum:</b>
Navedite punu putanju do ove instalacije.
Vodite računa o velikim i malim slovima.
<br />
<br />
<b>Direktorijum podataka:</b>
Morate odrediti mesto na kom će Moodle moći da sačuva postavljene datoteke. Korisnik veb servera (obično \'nobody\' ili \'apache\') treba da ima mogućnost da čita podatke iz tog direktorijuma, kao i da UPISUJE podatke u njega, ali direktorijum podataka ne sme biti dostupan direktno preko veba. Program za instalaciju će pokušati da kreira ovaj direktorijum ukoliko on ne postoji.';
$string['dirroot'] = 'Moodle direktorij';
$string['dirrooterror'] = 'Izgleda da je podešavanje \'Moodle direktorija pogrešno - na navedenoj adresi nije moguće pronaći Moodle instalaciju. Donja vrijednost je resetirana.';
$string['download'] = 'Preuzeti';
$string['downloadlanguagebutton'] = 'Preuzmi "{$a}" jezički paket';
$string['downloadlanguagehead'] = 'Preuzmi jezički paket';
$string['downloadlanguagenotneeded'] = 'Možete nastaviti proces instalacije korišćenjem podrazumevanog jezičkog paketa, "{$a}".';
$string['downloadlanguagesub'] = 'Sada imate mogućnost preuzimanja željenog jezičkog paketa i nastavka instalacionog procesa na tom jeziku.<br /><br />Ako niste u mogućnosti da preuzmete jezički paket, instalacioni proces će se nastaviti na engleskom jeziku. (Kada se instalacija završi, imaćete mogućnost da preuzmete i instalirate dodatne jezičke pakete.)';
$string['doyouagree'] = 'Da li se slažete? (da/ne)';
$string['environmenthead'] = 'Proveravanje Vašeg okruženja...';
$string['environmentsub'] = 'Proverava se da li razne komponente Vašeg sistema zadovoljavaju sistemske zahteve';
$string['environmentsub2'] = 'Svaka verzija Moodlea ima minimum zahteva po pitanju odgovarajuće PHP verѕije i nekoliko obaveznih PHP ekstenzija.
Puna provera okruženja se vrši pre svake instalacije ili ažuriranja postojeće verzije. Ukoliko ne znate kako da instalirate novu verziju ili omogućite PHP ektenzije kontaktirajte Vašeg server administratora.';
$string['errorsinenvironment'] = 'Provera okruženja nije prošla!';
$string['fail'] = 'Izostati';
$string['fileuploads'] = 'Katalog za učitavanja datoteka';
$string['fileuploadserror'] = 'Ovo bi trebalo biti uključeno';
$string['fileuploadshelp'] = '<p>Izgleda da je postavljanje datoteka na Vašem serveru onemogućeno.</p> <p>Moodle još uvijek može biti instaliran, ali bez ove mogućnosti, nećete moći da postavite datoteke kursa ili nove slike za korisničke profile.</p> <p>Da biste omogućili postavljanje datoteka Vi, ili Vaš sistem administrator, ćete morati da uredite datoteku php.ini na svom sistemu i da promijenite podešavanje za <b>file_uploads</b> na \'1\'.</p>';
$string['gdversion'] = 'GD verzija';
$string['gdversionerror'] = 'GD datoteka sa izvornim kodom trebala bi prezentirati proces i kreirati duplikate';
$string['gdversionhelp'] = '<p>Vaš server neće izgledati isto imajući GD instalaciju.</p>

<p>GD je datoteka sa izvornim kodom što je potrebno da PHP dozvoli Moodle da izradi duplikate (kao što je ikona korisničkog profila) i da kreira nove duplikate (kao što je operativni registar slika).  Moodle će još uvijek raditi bez GD a ova lica jednostavno neće biti dostupna vama.</p>

<p>Da dodate GD u PHP na osnovu Unixa, kompajlirate PHP koristeći se gd parametrom.</p>

<p>Na osnovu Windows obično možete podesiti php.ini i ne bilježiti liniju referencirajući php_gd2.dll.</p>';
$string['globalsquotes'] = 'Nesigurno rukovanje globalnim varijablama';
$string['globalsquoteserror'] = 'Popravite svoja PHP podešavanja: onemogućite register_globals i/ili omogućite magic_quotes_gpc';
$string['globalsquoteshelp'] = '<p>Kombinacija istovremeno onemogućenog podešavanja Magic Quotes GPC i omogućenog Register Globals nije preporučljiva.</p>

<p>Preporučeno podešavanje je <b>magic_quotes_gpc = On</b> i <b>register_globals = Off</b> u vašoj datoteci php.ini</p>

<p>Ako nemate pristup svojoj php.ini datoteci, možda ćete moći da stavite sledeći red u datoteku pod nazivom .htaccess, unutar vašeg Moodle direktorijuma:
<blockquote>php_value magic_quotes_gpc On</blockquote>
<blockquote>php_value register_globals Off</blockquote>
</p>';
$string['inputdatadirectory'] = 'Direktorijum podatka:';
$string['inputwebadress'] = 'Web adresa :';
$string['inputwebdirectory'] = 'Moodle direktorijum:';
$string['installation'] = 'Instalacija';
$string['langdownloaderror'] = 'Nažalost, jezik "{$a}" se ne može preuzeti. Proces instalacije biće nastavljen na engleskom jeziku.';
$string['langdownloadok'] = 'Jezik "{$a}" je uspešno instaliran. Instalacioni proces će biti nastavljen na ovom jeziku.';
$string['magicquotesruntime'] = 'Magic Quotes vrijeme izvršavanja';
$string['magicquotesruntimeerror'] = 'Ovo bi trebalo biti isključeno';
$string['magicquotesruntimehelp'] = '<p>Magic quotes vrijeme izvršavanja treba da bude isključeno kako bi Moodle ispravno funkcionirao.</p> <p>Normalno, ovo je isključeno prema zadanu vrijednosti... pogledajte podešavanje <b>magic_quotes_runtime</b> u svojoj php.ini datoteci.</p> <p>Ako nemate pristup svojoj php.ini datoteci, možda ćete moći da stavite sljedeći red u datoteku pod nazivom .htaccess, unutar Vašeg Moodle direktorija: <blocquote>php_value magic_quotes_runtime Off</blockquote> </p>';
$string['memorylimit'] = 'Ograničenje memorije';
$string['memorylimiterror'] = 'PHP ograničenje je podešeno na potpuno malo memorije ... kasnije se možete kretati unutar problema.';
$string['memorylimithelp'] = '<p>PHP ograničenje memorije za Vaš server je trenutno podešeno na {$a}.</p> <p>Ovo podešavanje može kasnije da prouzrokuje da Moodle ima problema sa memorijom, posebno ako imate mnogo aktiviranih modula i/ili mnogo korisnika.</p> <p>Preporučujemo da konfigurišete PHP sa višim ograničenjem ako je moguće, recimo 40M. Postoji nekoliko načina na koje to može da se to uradi:</p><ol> <li>Ako možete, rekompajlirajte PHP sa <i>--enable-memory-limit</i>. Ovo će omogućiti Moodle sistemu da sam postavi memorijsko ograničenje.</li> <li>Ako imate pristup svojoj php.ini datoteci, možete promijeniti vrijednost za <b>memory_limit</b> na, recimo, 40M. Ako nemate pristup toj datoteci možete pitati svog administratora da to uradi umjesto Vas.</li> <li>Na nekim PHP serverima možete da kreirate .htaccess datoteku u Moodle direktoriju koja sadrži red: <blockquote><div>php_value memory_limit 40M</div></blockquote> <p>Međutim, na nekim serverima to će spriječiti prikazivanje <b>svih</b> PHP stranica (vidjećete poruku o grešci kada budete gledali stranice), pa ćete sa tih servera morati da uklonite .htaccess datoteku.</p></li> </ol>';
$string['mssql'] = 'SQL* Server (mssql)';
$string['mssql_n'] = 'SQL* Server sa UTF-8 podrškom (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'PHP nije bio propisno konfigurisan sa MSSQL ekstenzijom tako da može komunicirati sa SQL* Serverom. Molimo Vas da proverite svoju php.ini datoteku ili opet kompajlirate PHP.';
$string['mysql'] = 'MySQL (mysql)';
$string['mysqlextensionisnotpresentinphp'] = 'PHP neće biti propisno konfigurisan sa MySQL ekstenzijom tako da može komunicirati sa MySQL-om. Molimo Vas da provjerite svoju php.ini datoteku ili opet kompajlirate PHP.';
$string['mysqli'] = 'Unapređeni MySQL (mysqli)';
$string['mysqliextensionisnotpresentinphp'] = 'PHP nije pravilno podešen za rad sa MySQLi ekstenzijom da bi mogao komunicirati sa MySQL. Molimo proverite Vašu php.ini datoteku ili ponovo kompajlirajte PHP. MySQLi ekstenzija nije na raspolaganju za PHP 4.';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemssqlhelp'] = 'Sada je neophodno da konfigurišete bazu podataka u koju će Moodle pohranjivati većinu podataka..
Ova baza podataka, kao i korisničko ime i lozinka za pristup bazi, moraju biti prethodno već kreirani. Prefiks tabele je obavezan.';
$string['nativemysqli'] = 'Unapređen MySQL(native/mysqli)';
$string['nativemysqlihelp'] = 'Sada je neophodno da konfigurišete bazu podatka gde će najveći deo podataka iz Moodlea biti smešten. Baza podataka može biti kreirana ako korisnik baze ima potrebna ovlašćenja. Korisničko ime i lozinka moraju već da postoje. Prefiks tabela je opcioni.';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativeocihelp'] = 'Sada je neophodno da konfigurišete bazu podataka u koju će Moodle pohranjivati većinu podataka.
Ova baza podataka, kao i korisničko ime i lozinka za pristup bazi, moraju biti prethodno već kreirani. Prefiks tabele je obavezan.';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'Sada je nophodno da konfigurišete bazu podatka gde će najveći deo podataka iz Moodlea biti pohranjen. Ova baza podataka prethodno već mora biti kreirana, kao i korisničko ime i lozinka potrebni za pristup bazi. Prefiks tabele je obavezan.';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'Sada je neophodno da konfigurišete bazu podataka u koju će Moodle pohranjivati većinu podataka.
Ova baza podataka, kao i korisničko ime i lozinka za pristup bazi, moraju biti prethodno već kreirani.
Prefiks tabele je obavezan.';
$string['nativesqlsrvnodriver'] = 'Microsoft drajveri za SQL server za PHP nisu instalirani ili nisu pravilno konfigurisani.';
$string['nativesqlsrvnonwindows'] = 'Microsoft drajveri za SQL server za PHP dostupni su samo za Windows OS..';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'PHP nije bio propisno konfigurisan sa OCI8 ekstenzijom tako da može komunicirati sa Oracle-om. Molimo Vas da proverite svoju php.ini datoteku ili opet kompajlirate PHP.';
$string['odbc_mssql'] = 'SQL* Server preko ODBCa (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'PHP nije bio propisno konfigurisan sa ODBC ekstenzijom tako da može komunicirati sa SQL* Serverom. Molimo Vas da proverite svoju php.ini datoteku ili opet kompajlirate PHP.';
$string['pass'] = 'Proći';
$string['paths'] = 'Putanje';
$string['pathserrcreatedataroot'] = 'Instalaciona procedura ne može da kreira direktorijum baze podataka ({$a->dataroot}).';
$string['pathshead'] = 'Potvrdi putanje';
$string['pathsrodataroot'] = 'U direktorijum za podatke nije moguć upis';
$string['pathsroparentdataroot'] = 'Nije moguć upis u nadređeni direktorijum ({$a->parent}).  Instalacioni program ne može da kreira direktorijum za podatke ({$a->dataroot}).';
$string['pathssubadmindir'] = 'Vrlo mali broj veb servera koristi /admin kao specijalni URL za pristup raznim podešavanjima (kontrolni panel i sl.). Nažalost, to dovodi do konflikta sa standardnom lokacijom za administratorske stranice u Moodleu. Ovaj problem možete rešiti tako što ćete promeniti ime administratorskog direktorijuma u vašoj instalaciji, i ovde upisati to novo ime. Na primer <em>moodleadmin</em>. Ovo podešavanje će prepraviti administratorske linkove u Moodle sistemu.';
$string['pathssubdataroot'] = 'Potreban vam je prostor gde će Moodle čuvati postavljene datoteke. Ovaj direktorijum treba da bude podešen tako da se može čitati i u njega upisivati od strane korisnika veb servera (obično \'nobody\' ili \'apache\'), ali istovremeno mora biti dostupan direktno preko veba. Ukoliko ovaj direktorijum ne postoji Moodle će pokušati da ga kreira tokom instalacije.';
$string['pathssubdirroot'] = 'Puna putanja do direktotijuma za instalaciju Moodlea.';
$string['pathssubwwwroot'] = 'Puna veb adresa putem koje će se pristupati Moodleu. Nije moguće pristupati Moodleu koristeći više adresa.
Ako vaš sajt ima više javnih adresa onda na svima morate da podesite permanentne redirekcije osim na ovoj.
Ako je vaš sajt dostupan sa interneta ali i iz intranet okruženja ovde upotrebite javnu adresu i podesite DNS tako da i intranet korisnici mogu da koriste javnu adresu.
Ako je adresa netačna promenite URL u svom veb čitaču da biste ponovo pokrenuli instalaciju sa drugačijom vrednošću.';
$string['pathsunsecuredataroot'] = 'Dataroot lokacija nije bezbedna';
$string['pathswrongadmindir'] = 'Admin direktorijum ne postoji';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP nije bio propisno konfigurisan sa  PGSQL ekstenzijom tako da može komunicirati sa PostgreSQLom. Molimo Vas da proverite svoju php.ini datoteku ili opet kompajlirate PHP.';
$string['phpextension'] = '{$a} PHP ekstenѕija';
$string['phpversion'] = 'PHP verzija';
$string['phpversionhelp'] = '<p>Moodle zahtijeva najmanje PHP verziju 4.3.0 ili 5.1.0 (5.0.x ima brojne uočene probleme).</p> <p>Trenutno koristite verziju {$a}</p> <p>Morate nadograditi PHP ili premjestiti Moodle na web server sa novijom verzijom PHP-a!</br> (U slučaju verzije 5.0.x možete, također, da se vratite na 4.4.x verziju)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['releasenoteslink'] = 'Za više informaciji o ovoj verziji Moodlea, pogledajte napomene uz izdanje na {$a}';
$string['safemode'] = 'Sigurnosni mod';
$string['safemodeerror'] = 'Moodle može imati problema sa uključenim sigurnosnim modom rada';
$string['safemodehelp'] = '<p>Moodle može imati različite probleme ako je uključen sigurnosni mod rada. Jedan od bitnijih je taj što mu vjerovatno neće biti dozvoljeno da kreira nove datoteke.</p> <p>Sigurnosni mod rada je obično omogućen jedino na paranoidnim javnim web serverima, tako da ćete možda morati da za svoju Moodle stranicu nađete novi web server kod neke druge kompanije.</p> <p>Možete pokušati da nastavite sa instaliranjem, ako želite, ali očekujte nekoliko problema kasnije.</p>';
$string['sessionautostart'] = 'Automatski početak akcije';
$string['sessionautostarterror'] = 'Ovo bi trebalo biti isključeno';
$string['sessionautostarthelp'] = '<p>Moodle zahtijeva podršku za sesije i neće funcionisati bez nje.</p> <p>Rad sa sesijama se može omogućiti u php.ini datoteci... potražite session.auto_start parametar.</p>';
$string['skipdbencodingtest'] = 'Preskoči test kodnog rasporeda baze podataka';
$string['sqliteextensionisnotpresentinphp'] = 'PHP nije pravilno podešen sa ekstenzijom SQLite. Molimo proverite Vašu datoteku php.ini ili ponovo kompajlirajte PHP.';
$string['upgradingqtypeplugin'] = 'Nadogradnja dodatka za pitanja/tipove';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Ovu stranicu vidite zato što ste uspešno instalirali i pokrenuli <strong>{$a->packname} {$a->packversion}</strong> paket na svom serveru. Čestitamo!';
$string['welcomep30'] = 'Ovo izdanje <strong>{$a->installername}</strong> uključuje aplikacije za kreiranje okruženja u kojem će <strong>Moodle</strong> uspešno funkcionisati, konkretno:';
$string['welcomep40'] = 'Ovaj paket obuhvata i <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Korišćenje svih aplikacija ovog paketa je uređeno njihovim licencama. Kompletan<strong>{$a->installername}</strong> paket je <a href="http://www.opensource.org/docs/definition_plain.html">otvorenog koda</a> i distribuira se pod <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> licencom.';
$string['welcomep60'] = 'Naredne stranice će vas provesti kroz nekoliko jednostavnih koraka tokom kojih ćete konfigurisati i podesiti <strong>Moodle</strong> na svom računaru. Možete prihvatiti podrazumevana podešavanja ili ih, opciono, prilagoditi sopstvenim potrebama.';
$string['welcomep70'] = 'Kliknite na dugme za nastavak da biste dalje podešavali <strong>Moodle</strong>.';
$string['wwwroot'] = 'Web adresa';
$string['wwwrooterror'] = 'Navedena \'Web adresa\' se čini nevalidnom - ova Moodle instalacija izgleda nije na njoj. Vrijednost navedena ispod je resetovana.';
